@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Libre+Franklin:400,400i,600,600i&display=swap);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);



body,
input,
textarea,
.mbr-company .list-group-text,
.mbr-section-text {
  font-family: 'Libre Franklin', serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Libre Franklin', serif;
}
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price,
.mbr-section-title {
  font-family: 'Oxygen', sans-serif;
}
.btn {
  font-family: 'Libre Franklin', serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Oxygen', sans-serif;
}
.btn-sm,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block,
.mbr-section-subtitle {
  font-family: 'Libre Franklin', serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Oxygen', sans-serif;
}
.mbr-author-desc {
  font-family: 'Libre Franklin', serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Oxygen', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Libre Franklin', serif;
  font-style: normal;
}
.bg-primary {
  background-color: #2b4484 !important;
}
.bg-success {
  background-color: #1e7c3a !important;
}
.bg-info {
  background-color: #74a3c7 !important;
}
.bg-warning {
  background-color: #ffd785 !important;
}
.bg-danger {
  background-color: #4ffc0d !important;
}
.btn-primary {
  background-color: #2b4484;
  border-color: #2b4484;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #18264a;
  border-color: #18264a;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #18264a !important;
  border-color: #18264a !important;
}
.btn-secondary {
  background-color: #a25dae;
  border-color: #a25dae;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #763f7f;
  border-color: #763f7f;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #763f7f !important;
  border-color: #763f7f !important;
}
.btn-info {
  background-color: #74a3c7;
  border-color: #74a3c7;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #447eaa;
  border-color: #447eaa;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #447eaa !important;
  border-color: #447eaa !important;
}
.btn-success {
  background-color: #1e7c3a;
  border-color: #1e7c3a;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #0f3e1d;
  border-color: #0f3e1d;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #0f3e1d !important;
  border-color: #0f3e1d !important;
}
.btn-warning {
  background-color: #ffd785;
  border-color: #ffd785;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #ffbe38;
  border-color: #ffbe38;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #ffbe38 !important;
  border-color: #ffbe38 !important;
}
.btn-danger {
  background-color: #4ffc0d;
  border-color: #4ffc0d;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #35ba02;
  border-color: #35ba02;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #35ba02 !important;
  border-color: #35ba02 !important;
}
.btn-primary-outline {
  background: none;
  border-color: #121c37;
  color: #121c37;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #2b4484;
  border-color: #2b4484;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #2b4484 !important;
  border-color: #2b4484 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #66376e;
  color: #66376e;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #a25dae;
  border-color: #a25dae;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #a25dae !important;
  border-color: #a25dae !important;
}
.btn-info-outline {
  background: none;
  border-color: #3d7198;
  color: #3d7198;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #74a3c7;
  border-color: #74a3c7;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #74a3c7 !important;
  border-color: #74a3c7 !important;
}
.btn-success-outline {
  background: none;
  border-color: #0a2a14;
  color: #0a2a14;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #1e7c3a;
  border-color: #1e7c3a;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #1e7c3a !important;
  border-color: #1e7c3a !important;
}
.btn-warning-outline {
  background: none;
  border-color: #ffb61f;
  color: #ffb61f;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #ffd785;
  border-color: #ffd785;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #ffd785 !important;
  border-color: #ffd785 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #2ea102;
  color: #2ea102;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #4ffc0d;
  border-color: #4ffc0d;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #4ffc0d !important;
  border-color: #4ffc0d !important;
}
.text-primary {
  color: #2b4484 !important;
}
.text-success {
  color: #1e7c3a !important;
}
.text-info {
  color: #74a3c7 !important;
}
.text-warning {
  color: #ffd785 !important;
}
.text-danger {
  color: #4ffc0d !important;
}
.alert-success {
  background-color: #1e7c3a;
}
.alert-info {
  background-color: #74a3c7;
}
.alert-warning {
  background-color: #ffd785;
}
.alert-danger {
  background-color: #4ffc0d;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #2b4484;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #2b4484;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #2b4484;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #2b4484;
}
.lead a,
.lead a:hover {
  color: #2b4484;
}
.lead blockquote {
  border-color: #2b4484;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #6280cc;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #47d271;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #cfdfec;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #e2fed7;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #000;
}
/* DirectM */
a {
  color: #74a3c7;
}
a:hover {
  color: #333;
}
/*header1*/
.header1 .mbr-arrow a i {
  color: #ffffff;
}
.header1 .mbr-arrow a:hover i {
  color: #2b4484;
}
/*header2*/
.header1.header2 .mbr-arrow a i {
  color: #222222;
}
.header1.header2 .mbr-arrow a:hover i {
  color: #2b4484;
}
/*features1*/
.features1 .carousel-indicators li.active {
  border: 5px solid #2b4484;
}
/*features12*/
.features12 .card .mbr-iconfont,
.features14 .card .mbr-iconfont,
.features16 .card .mbr-iconfont {
  font-family: 'Oxygen', sans-serif;
}
/*msg-box1*/
.msg-box1 ul li:before {
  background-color: #2b4484;
}
.msg-box1 .round-block {
  background: linear-gradient(45deg, #223669, #2b4484, #3858aa);
}
/*tabs1*/
.tabs1 ul li a.active {
  border-bottom-color: #2b4484 !important;
}
.tabs1 .tab-list-wraper ul li:before {
  background-color: #2b4484;
}
.tabs1 .colorBG {
  background-color: #2b4484;
}
/*content*/
.content2 blockquote {
  border-left: 3px solid #2b4484;
}
.content4 p {
  border-bottom: 3px solid #2b4484;
  border-top: 3px solid #2b4484;
}
/*follow1*/
.follow1 .btn-social {
  color: #2b4484;
  border-color: #2b4484;
}
.follow1 .btn-social:hover {
  color: #3858aa;
  background: rgba(43, 68, 132, 0.1);
  border-color: #3858aa;
}
/*share1*/
.share1 .btn-social {
  color: #2b4484;
  border-color: #2b4484;
}
.share1 .btn-social:hover {
  color: #3858aa;
  background: rgba(43, 68, 132, 0.1);
  border-color: #3858aa;
}
/* Slider */
.mbr-slider .carousel-indicators .active {
  background-color: #2b4484;
}
/* Gallery */
.mbr-gallery-filter ul li {
  font-family: 'Libre Franklin', serif;
}
.mbr-gallery-filter li {
  color: #74a3c7;
}
.btn-empty:focus {
  color: #2b4484;
}
/* captions */
.mbr-figure-caption {
  background-color: #616161;
  color: #fff;
}
/* tabs1 */
.tabs1 ul li a {
  color: #74a3c7;
}
/*tabs3*/
.tabs3 .nav-tabs .nav-link.active {
  border: 5px solid #2b4484;
}
/* testimonials1*/
.testimonials1 .carousel-indicators li.active {
  border: 5px solid #2b4484;
}
.hamburger-icon {
  background-color: #2b4484 !important;
}
.hamburger-icon:before {
  background-color: #2b4484;
}
.hamburger-icon:after {
  background-color: #2b4484;
}
.form-control {
  background: #eef2f7;
  padding: 1rem;
}
.align-center {
  text-align: center;
}
.col,
.col-12,
.col-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}
.col-auto {
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  width: auto;
  max-width: none;
}
form a.btn {
  margin: 0;
}
.mbr-form.mx-auto {
  margin: 0 auto;
  float: none;
}
section.custom-form .container,
section.form .container {
  display: flex;
}
.form-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
#menu1-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-0 .navbar-toggler {
  color: #2b4484;
}
#menu1-0 .close-icon::before,
#menu1-0 .close-icon::after {
  background-color: #2b4484;
}
#menu1-0 .link,
#menu1-0 .dropdown-item {
  color: #2b4484;
  font-family: 'Libre Franklin', serif;
}
#menu1-0 .link {
  font-size: 1rem;
}
#menu1-0 .dropdown-item,
#menu1-0 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu1-0 .link:hover,
#menu1-0 .link:focus {
  color: #bb412e;
}
#menu1-0 .dropdown-item:hover::before,
#menu1-0 .dropdown-item:focus::before {
  background: #bb412e;
}
#menu1-0 .dropdown-item:hover,
#menu1-0 .dropdown-item:focus {
  color: #2b4484;
}
#menu1-0 .link[aria-expanded="true"],
#menu1-0 .dropdown-menu {
  background: #ffffff;
}
#menu1-0 .nav-dropdown-sm .link:focus,
#menu1-0 .nav-dropdown-sm .link:hover,
#menu1-0 .nav-dropdown-sm .dropdown-item:focus,
#menu1-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-0 .navbar,
#menu1-0 .nav-dropdown-sm,
#menu1-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-0 .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-0 .bg-color.transparent .link {
  color: #2b4484;
  transition: none;
}
#menu1-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-0 .bg-color.transparent.opened .link:hover,
#menu1-0 .bg-color.transparent.opened .link:focus {
  color: #bb412e;
}
#menu1-0 .link[aria-expanded="true"],
#menu1-0 .dropdown-item[aria-expanded="true"] {
  color: #bb412e!important;
}
#menu1-0 .navbar-caption {
  font-size: 20px;
}
#header9-f P {
  color: #2b4484;
}
#header9-f H3 {
  color: #2b4484;
}
#msg-box2-6 H1 {
  color: #000000;
  font-size: 20px;
}
#msg-box2-6 P {
  color: #ffffff;
}
#msg-box2-6 .round-text B {
  font-size: 20px;
  color: #ffd785;
}
#msg-box2-6 .round-text {
  color: #fffffd;
}
#features20-5 .mbr-section-title,
#features20-5 .mbr-section-subtitle,
#features20-5 .mbr-section-text {
  color: #fff;
}
#features20-5 .mbr-iconfont {
  color: #fffffd;
  border-color: #fffffd;
}
#features20-5 .card-text B {
  font-size: 22px;
}
#features20-5 .card-text {
  text-align: center;
  color: #000000;
}
#features20-5 .heading-title {
  color: #000000;
  font-size: 60px;
}
#features20-5 .card-title {
  color: #000000;
}
#features20-5 .card-title DIV {
  color: #000000;
}
#content5-a .mbr-section-title,
#content5-a .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-a .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content5-a .mbr-table-cell {
  vertical-align: middle;
}
#content5-a .heading-text {
  text-align: left;
  font-size: 20px;
  color: #000000;
}
#content5-a .heading-title {
  color: #000000;
  font-size: 60px;
}
#subscribe1-7 .form-control-label {
  color: undefined;
}
#subscribe1-7 .mbr-section-title {
  font-size: 46px;
}
#footer2-9 .footer-list {
  color: #b6dff0;
}
#footer2-9 .btn-social {
  border-color: #b6dff0;
  color: #b6dff0;
}
#footer2-9 .btn-social:hover {
  background: #b6dff0;
  color: #fff;
}
#footer2-9 .footer-header {
  text-align: left;
  font-size: 16px;
  color: #fffffd;
}
#form1-g .form {
  background: #fafbfc;
}
#menu1-h .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-h .navbar-toggler {
  color: #2b4484;
}
#menu1-h .close-icon::before,
#menu1-h .close-icon::after {
  background-color: #2b4484;
}
#menu1-h .link,
#menu1-h .dropdown-item {
  color: #2b4484;
  font-family: 'Libre Franklin', serif;
}
#menu1-h .link {
  font-size: 1rem;
}
#menu1-h .dropdown-item,
#menu1-h .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu1-h .link:hover,
#menu1-h .link:focus {
  color: #bb412e;
}
#menu1-h .dropdown-item:hover::before,
#menu1-h .dropdown-item:focus::before {
  background: #bb412e;
}
#menu1-h .dropdown-item:hover,
#menu1-h .dropdown-item:focus {
  color: #2b4484;
}
#menu1-h .link[aria-expanded="true"],
#menu1-h .dropdown-menu {
  background: #ffffff;
}
#menu1-h .nav-dropdown-sm .link:focus,
#menu1-h .nav-dropdown-sm .link:hover,
#menu1-h .nav-dropdown-sm .dropdown-item:focus,
#menu1-h .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-h .navbar,
#menu1-h .nav-dropdown-sm,
#menu1-h .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-h .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-h .bg-color.transparent .link {
  color: #2b4484;
  transition: none;
}
#menu1-h .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-h .bg-color.transparent.opened .link:hover,
#menu1-h .bg-color.transparent.opened .link:focus {
  color: #bb412e;
}
#menu1-h .link[aria-expanded="true"],
#menu1-h .dropdown-item[aria-expanded="true"] {
  color: #bb412e!important;
}
#menu1-h .navbar-caption {
  font-size: 20px;
}
#header9-i P {
  color: #2b4484;
  text-align: center;
}
#header9-i H3 {
  color: #2b4484;
  text-align: center;
}
#msg-box2-j H1 {
  color: #000000;
  font-size: 20px;
}
#msg-box2-j P {
  color: #ffffff;
}
#msg-box2-j .round-text B {
  font-size: 20px;
  color: #ffd785;
}
#msg-box2-j .round-text {
  color: #fffffd;
}
#content5-w .mbr-section-title,
#content5-w .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-w .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content5-w .mbr-table-cell {
  vertical-align: middle;
}
#content5-w .heading-text {
  text-align: center;
  font-size: 20px;
}
#content5-w .heading-text B {
  font-size: 25px;
  color: #fffffd;
}
#share1-n .mbr-section-title {
  color: #2b4484;
}
#footer2-o .footer-list {
  color: #b6dff0;
}
#footer2-o .btn-social {
  border-color: #b6dff0;
  color: #b6dff0;
}
#footer2-o .btn-social:hover {
  background: #b6dff0;
  color: #fff;
}
#footer2-o .footer-header {
  text-align: left;
  font-size: 16px;
  color: #fffffd;
}






#menu1-x .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-x .navbar-toggler {
  color: #2b4484;
}
#menu1-x .close-icon::before,
#menu1-x .close-icon::after {
  background-color: #2b4484;
}
#menu1-x .link,
#menu1-x .dropdown-item {
  color: #2b4484;
  font-family: 'Libre Franklin', serif;
}
#menu1-x .link {
  font-size: 1rem;
}
#menu1-x .dropdown-item,
#menu1-x .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu1-x .link:hover,
#menu1-x .link:focus {
  color: #bb412e;
}
#menu1-x .dropdown-item:hover::before,
#menu1-x .dropdown-item:focus::before {
  background: #bb412e;
}
#menu1-x .dropdown-item:hover,
#menu1-x .dropdown-item:focus {
  color: #2b4484;
}
#menu1-x .link[aria-expanded="true"],
#menu1-x .dropdown-menu {
  background: #ffffff;
}
#menu1-x .nav-dropdown-sm .link:focus,
#menu1-x .nav-dropdown-sm .link:hover,
#menu1-x .nav-dropdown-sm .dropdown-item:focus,
#menu1-x .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-x .navbar,
#menu1-x .nav-dropdown-sm,
#menu1-x .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-x .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-x .bg-color.transparent .link {
  color: #2b4484;
  transition: none;
}
#menu1-x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-x .bg-color.transparent.opened .link:hover,
#menu1-x .bg-color.transparent.opened .link:focus {
  color: #bb412e;
}
#menu1-x .link[aria-expanded="true"],
#menu1-x .dropdown-item[aria-expanded="true"] {
  color: #bb412e!important;
}
#menu1-x .navbar-caption {
  font-size: 20px;
}
#header6-1m H3 {
  text-align: center;
  color: #2b4484;
  font-size: 48px;
}
#header6-1m P {
  color: #2b4484;
  text-align: left;
}
#content5-10 .mbr-section-title,
#content5-10 .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-10 .mbr-table-cell {
  vertical-align: middle;
}
#content5-10 .heading-text {
  text-align: center;
  font-size: 32px;
  font-family: 'Oxygen', sans-serif;
}
#content5-10 .heading-text B {
  font-size: 25px;
  color: #fffffd;
}
#content5-10 .heading-title {
  font-size: 48px;
}
#content1-1c P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-16 .mbr-section-title,
#content3-16 .mbr-section-subtitle {
  text-align: center;
}
#content3-16 H1 {
  font-size: 30px;
  text-align: right;
  color: #2b4484;
}
#content3-16 P {
  text-align: right;
}
#content1-1d P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-1a .mbr-section-title,
#content3-1a .mbr-section-subtitle {
  text-align: center;
}
#content3-1a H1 {
  font-size: 30px;
  color: #2b4484;
}
#content1-1e P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-1b .mbr-section-title,
#content3-1b .mbr-section-subtitle {
  text-align: center;
}
#content3-1b H1 {
  color: #2b4484;
  font-size: 30px;
}
#content1-1g P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-1f .mbr-section-title,
#content3-1f .mbr-section-subtitle {
  text-align: center;
}
#content3-1f H1 {
  font-size: 30px;
  color: #2b4484;
}
#content3-1f P {
  text-align: right;
}
#content1-1h P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-1i .mbr-section-title,
#content3-1i .mbr-section-subtitle {
  text-align: center;
}
#content3-1i H1 {
  font-size: 30px;
  color: #2b4484;
}
#content3-1j .mbr-section-title,
#content3-1j .mbr-section-subtitle {
  text-align: center;
}
#msg-box2-z H1 {
  color: #000000;
  font-size: 20px;
}
#msg-box2-z P {
  color: #ffffff;
}
#msg-box2-z .round-text B {
  font-size: 20px;
  color: #ffd785;
}
#msg-box2-z .round-text {
  color: #fffffd;
}
#share1-11 .mbr-section-title {
  color: #2b4484;
}
#footer2-12 .footer-list {
  color: #b6dff0;
}
#footer2-12 .btn-social {
  border-color: #b6dff0;
  color: #b6dff0;
}
#footer2-12 .btn-social:hover {
  background: #b6dff0;
  color: #fff;
}
#footer2-12 .footer-header {
  text-align: left;
  font-size: 16px;
  color: #fffffd;
}






#menu1-2b .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-2b .navbar-toggler {
  color: #2b4484;
}
#menu1-2b .close-icon::before,
#menu1-2b .close-icon::after {
  background-color: #2b4484;
}
#menu1-2b .link,
#menu1-2b .dropdown-item {
  color: #2b4484;
  font-family: 'Libre Franklin', serif;
}
#menu1-2b .link {
  font-size: 1rem;
}
#menu1-2b .dropdown-item,
#menu1-2b .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu1-2b .link:hover,
#menu1-2b .link:focus {
  color: #bb412e;
}
#menu1-2b .dropdown-item:hover::before,
#menu1-2b .dropdown-item:focus::before {
  background: #bb412e;
}
#menu1-2b .dropdown-item:hover,
#menu1-2b .dropdown-item:focus {
  color: #2b4484;
}
#menu1-2b .link[aria-expanded="true"],
#menu1-2b .dropdown-menu {
  background: #ffffff;
}
#menu1-2b .nav-dropdown-sm .link:focus,
#menu1-2b .nav-dropdown-sm .link:hover,
#menu1-2b .nav-dropdown-sm .dropdown-item:focus,
#menu1-2b .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-2b .navbar,
#menu1-2b .nav-dropdown-sm,
#menu1-2b .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-2b .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-2b .bg-color.transparent .link {
  color: #2b4484;
  transition: none;
}
#menu1-2b .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-2b .bg-color.transparent.opened .link:hover,
#menu1-2b .bg-color.transparent.opened .link:focus {
  color: #bb412e;
}
#menu1-2b .link[aria-expanded="true"],
#menu1-2b .dropdown-item[aria-expanded="true"] {
  color: #bb412e!important;
}
#menu1-2b .navbar-caption {
  font-size: 20px;
}
#header6-2c H3 {
  text-align: center;
  color: #2b4484;
  font-size: 48px;
}
#header6-2c P {
  color: #2b4484;
  text-align: left;
}
#content5-2d .mbr-section-title,
#content5-2d .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-2d .mbr-table-cell {
  vertical-align: middle;
}
#content5-2d .heading-text {
  text-align: center;
  font-size: 32px;
  font-family: 'Oxygen', sans-serif;
}
#content5-2d .heading-text B {
  font-size: 25px;
  color: #fffffd;
}
#content5-2d .heading-title {
  font-size: 48px;
}
#content1-2e P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-2f .mbr-section-title,
#content3-2f .mbr-section-subtitle {
  text-align: center;
}
#content3-2f H1 {
  font-size: 30px;
  text-align: right;
  color: #2b4484;
}
#content3-2f P {
  text-align: right;
}
#content1-2g P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-2h .mbr-section-title,
#content3-2h .mbr-section-subtitle {
  text-align: center;
}
#content3-2h H1 {
  font-size: 30px;
  color: #2b4484;
}
#content1-2i P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-2j .mbr-section-title,
#content3-2j .mbr-section-subtitle {
  text-align: center;
}
#content3-2j H1 {
  color: #2b4484;
  font-size: 30px;
}
#content1-2k P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-2l .mbr-section-title,
#content3-2l .mbr-section-subtitle {
  text-align: center;
}
#content3-2l H1 {
  font-size: 30px;
  color: #2b4484;
}
#content3-2l P {
  text-align: right;
}
#content1-2m P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-2n .mbr-section-title,
#content3-2n .mbr-section-subtitle {
  text-align: center;
}
#content3-2n H1 {
  font-size: 30px;
  color: #2b4484;
}
#content3-2o .mbr-section-title,
#content3-2o .mbr-section-subtitle {
  text-align: center;
}
#msg-box2-2p H1 {
  color: #000000;
  font-size: 20px;
}
#msg-box2-2p P {
  color: #ffffff;
}
#msg-box2-2p .round-text B {
  font-size: 20px;
  color: #ffd785;
}
#msg-box2-2p .round-text {
  color: #fffffd;
}
#share1-2q .mbr-section-title {
  color: #2b4484;
}
#footer2-2r .footer-list {
  color: #b6dff0;
}
#footer2-2r .btn-social {
  border-color: #b6dff0;
  color: #b6dff0;
}
#footer2-2r .btn-social:hover {
  background: #b6dff0;
  color: #fff;
}
#footer2-2r .footer-header {
  text-align: left;
  font-size: 16px;
  color: #fffffd;
}




#menu1-39 .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-39 .navbar-toggler {
  color: #2b4484;
}
#menu1-39 .close-icon::before,
#menu1-39 .close-icon::after {
  background-color: #2b4484;
}
#menu1-39 .link,
#menu1-39 .dropdown-item {
  color: #2b4484;
  font-family: 'Libre Franklin', serif;
}
#menu1-39 .link {
  font-size: 1rem;
}
#menu1-39 .dropdown-item,
#menu1-39 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu1-39 .link:hover,
#menu1-39 .link:focus {
  color: #bb412e;
}
#menu1-39 .dropdown-item:hover::before,
#menu1-39 .dropdown-item:focus::before {
  background: #bb412e;
}
#menu1-39 .dropdown-item:hover,
#menu1-39 .dropdown-item:focus {
  color: #2b4484;
}
#menu1-39 .link[aria-expanded="true"],
#menu1-39 .dropdown-menu {
  background: #ffffff;
}
#menu1-39 .nav-dropdown-sm .link:focus,
#menu1-39 .nav-dropdown-sm .link:hover,
#menu1-39 .nav-dropdown-sm .dropdown-item:focus,
#menu1-39 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-39 .navbar,
#menu1-39 .nav-dropdown-sm,
#menu1-39 .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-39 .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-39 .bg-color.transparent .link {
  color: #2b4484;
  transition: none;
}
#menu1-39 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-39 .bg-color.transparent.opened .link:hover,
#menu1-39 .bg-color.transparent.opened .link:focus {
  color: #bb412e;
}
#menu1-39 .link[aria-expanded="true"],
#menu1-39 .dropdown-item[aria-expanded="true"] {
  color: #bb412e!important;
}
#menu1-39 .navbar-caption {
  font-size: 20px;
}
#header6-3a H3 {
  text-align: center;
  color: #2b4484;
  font-size: 48px;
}
#header6-3a P {
  color: #2b4484;
  text-align: left;
}
#content5-3b .mbr-section-title,
#content5-3b .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-3b .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content5-3b .mbr-table-cell {
  vertical-align: middle;
}
#content5-3b .heading-text {
  text-align: center;
  font-size: 32px;
  font-family: 'Oxygen', sans-serif;
}
#content5-3b .heading-text B {
  font-size: 25px;
  color: #fffffd;
}
#content5-3b .heading-title {
  font-size: 48px;
}
#content1-3c P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-3d .mbr-section-title,
#content3-3d .mbr-section-subtitle {
  text-align: center;
}
#content3-3d H1 {
  font-size: 30px;
  text-align: right;
  color: #2b4484;
}
#content3-3d P {
  text-align: right;
}
#content1-3e P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-3f .mbr-section-title,
#content3-3f .mbr-section-subtitle {
  text-align: center;
}
#content3-3f H1 {
  font-size: 30px;
  color: #2b4484;
}
#content1-3g P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-3h .mbr-section-title,
#content3-3h .mbr-section-subtitle {
  text-align: center;
}
#content3-3h H1 {
  color: #2b4484;
  font-size: 30px;
}
#content3-3m .mbr-section-title,
#content3-3m .mbr-section-subtitle {
  text-align: center;
}
#msg-box2-3n H1 {
  color: #000000;
  font-size: 20px;
}
#msg-box2-3n P {
  color: #ffffff;
}
#msg-box2-3n .round-text B {
  font-size: 20px;
  color: #ffd785;
}
#msg-box2-3n .round-text {
  color: #fffffd;
}
#share1-3o .mbr-section-title {
  color: #2b4484;
}
#footer2-3p .footer-list {
  color: #b6dff0;
}
#footer2-3p .btn-social {
  border-color: #b6dff0;
  color: #b6dff0;
}
#footer2-3p .btn-social:hover {
  background: #b6dff0;
  color: #fff;
}
#footer2-3p .footer-header {
  text-align: left;
  font-size: 16px;
  color: #fffffd;
}




#menu1-3q .hide-buttons .nav-btn {
  display: none !important;
}
#menu1-3q .navbar-toggler {
  color: #2b4484;
}
#menu1-3q .close-icon::before,
#menu1-3q .close-icon::after {
  background-color: #2b4484;
}
#menu1-3q .link,
#menu1-3q .dropdown-item {
  color: #2b4484;
  font-family: 'Libre Franklin', serif;
}
#menu1-3q .link {
  font-size: 1rem;
}
#menu1-3q .dropdown-item,
#menu1-3q .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu1-3q .link:hover,
#menu1-3q .link:focus {
  color: #bb412e;
}
#menu1-3q .dropdown-item:hover::before,
#menu1-3q .dropdown-item:focus::before {
  background: #bb412e;
}
#menu1-3q .dropdown-item:hover,
#menu1-3q .dropdown-item:focus {
  color: #2b4484;
}
#menu1-3q .link[aria-expanded="true"],
#menu1-3q .dropdown-menu {
  background: #ffffff;
}
#menu1-3q .nav-dropdown-sm .link:focus,
#menu1-3q .nav-dropdown-sm .link:hover,
#menu1-3q .nav-dropdown-sm .dropdown-item:focus,
#menu1-3q .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu1-3q .navbar,
#menu1-3q .nav-dropdown-sm,
#menu1-3q .nav-dropdown-sm .link[aria-expanded="true"],
#menu1-3q .nav-dropdown-sm .dropdown-menu {
  background: #fff;
}
#menu1-3q .bg-color.transparent .link {
  color: #2b4484;
  transition: none;
}
#menu1-3q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu1-3q .bg-color.transparent.opened .link:hover,
#menu1-3q .bg-color.transparent.opened .link:focus {
  color: #bb412e;
}
#menu1-3q .link[aria-expanded="true"],
#menu1-3q .dropdown-item[aria-expanded="true"] {
  color: #bb412e!important;
}
#menu1-3q .navbar-caption {
  font-size: 20px;
}
#header6-3r H3 {
  text-align: center;
  color: #2b4484;
  font-size: 48px;
}
#header6-3r P {
  color: #2b4484;
  text-align: left;
}
#content5-3s .mbr-section-title,
#content5-3s .mbr-section-subtitle {
  margin-bottom: 1rem;
  color: #ffffff;
}
#content5-3s .mbr-iconfont {
  color: undefined;
  border-color: undefined;
}
#content5-3s .mbr-table-cell {
  vertical-align: middle;
}
#content5-3s .heading-text {
  text-align: center;
  font-size: 32px;
  font-family: 'Oxygen', sans-serif;
}
#content5-3s .heading-text B {
  font-size: 25px;
  color: #fffffd;
}
#content5-3s .heading-title {
  font-size: 48px;
}
#content1-3t P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-3u .mbr-section-title,
#content3-3u .mbr-section-subtitle {
  text-align: center;
}
#content3-3u H1 {
  font-size: 30px;
  text-align: right;
  color: #2b4484;
}
#content3-3u P {
  text-align: right;
}
#content1-3v P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-3w .mbr-section-title,
#content3-3w .mbr-section-subtitle {
  text-align: center;
}
#content3-3w H1 {
  font-size: 30px;
  color: #2b4484;
}
#content1-3x P {
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  font-size: 22px;
  color: #f90606;
}
#content3-3y .mbr-section-title,
#content3-3y .mbr-section-subtitle {
  text-align: center;
}
#content3-3y H1 {
  color: #2b4484;
  font-size: 30px;
}
#content3-3z .mbr-section-title,
#content3-3z .mbr-section-subtitle {
  text-align: center;
}
#msg-box2-40 H1 {
  color: #000000;
  font-size: 20px;
}
#msg-box2-40 P {
  color: #ffffff;
}
#msg-box2-40 .round-text B {
  font-size: 20px;
  color: #ffd785;
}
#msg-box2-40 .round-text {
  color: #fffffd;
}
#share1-41 .mbr-section-title {
  color: #2b4484;
}
#footer2-42 .footer-list {
  color: #b6dff0;
}
#footer2-42 .btn-social {
  border-color: #b6dff0;
  color: #b6dff0;
}
#footer2-42 .btn-social:hover {
  background: #b6dff0;
  color: #fff;
}
#footer2-42 .footer-header {
  text-align: left;
  font-size: 16px;
  color: #fffffd;
}
